Subject: Re: Cygwin & Windows 98
From: [email-masked]
To: Volker Quetschke <[email-masked]>
Cc: [email-masked]
Date: Fri, 17 Sep 1999 10:16:15 -0400

On Fri, Sep 17, 1999 at 11:36:50AM +0200, Volker Quetschke wrote:
>The problem probably is that you are using the keyb.com in your
>autoexec.bat.  Remove it, then the arrow keys will work.  You will find
>a more detailed explanation in the archives if you search for the
>"Cursors do not work in bash under Win98" thread.  Paul Sokolovsky
>wrote a FAQ entry for this problem, but it never made it into the FAQ.

I must have missed this.  If somebody could repost it to the list, we'll
make sure it gets in.

-chris

--
Want to unsubscribe from this list?
Send a message to [email-masked]